Page 230 of 370 FirstFirst ... 130180220228229230231232240280330 ... LastLast
Results 2,291 to 2,300 of 3693

Thread: Call of Duty: Black Ops [Guide]

  1. #2291
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by Owen8998 View Post
    hello ive had black ops for awhile now running perfectly through usb loading. Just the other day i had accidentally deleted the black ops update data mistaking it for a save file, so assuming u can guess i have to redownload it.
    I loaded up black ops and went to multiplayer and redownloaded the black ops update but right afte rthe update i tried to play online and got an error "unable to connect to black ops server" and ther version number was changed to 0.0.29.
    I tried many different things from reinstalling cios 250(base ios 57) and that didnt work thinking it was a cios problem i tried deleting the update data and all teh save files and didnt fix it.
    Just wondering has anyone else experienced this problema nd if soo have they been able to fix it
    I'm having the exact same problem with the Wii of a friend of mine. There's nothing to do about this for now I think.

  2. #2292
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Where did this come from? Haven't heard anything about it.....proof or someone else that it's happened to ?

    I don't know where you are getting v0.0.29.? We are way passed that and have been for a while.

    Also no updates have been 72 blocks. You said you already accepted the updates without a problem so where does this problem come in or how did you find out about it if you already have the update?


    Lol - Missed the guy above. Weird, well the new patch should go live soon so that likely has something to do with it.
    Last edited by Krank; 01-22-2011 at 12:13 PM.
    Damn I suck!!!!

  3. #2293
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by Krank View Post
    Where did this come from? Haven't heard anything about it.....proof or someone else that it's happened to ?

    I don't know where you are getting v0.0.29.? We are way passed that and have been for a while.

    Also no updates have been 72 blocks. You said you already accepted the updates without a problem so where does this problem come in or how did you find out about it if you already have the update?
    See this guy above. Anyone not having the December update will encounter this. The wrong update is online at the servers at the moment, which is V.0.0.29 and 72 blocks.

    EDIT: My post was to show that if someone's encountering this, it has nothing to do with you doing something wrong or your softmod, and that it's usual for now.
    Last edited by BandicootAddicted; 01-22-2011 at 12:16 PM.

  4. 1 User Says Thank You BandicootAddicted For This Useful Post


  5. #2294
    New Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yer i was able to accept the update it updated restarted mutliplayer but the version number was changed to 0.0.29 and came up with an error 'unable to connect to blackops server" everytime u try to connect

    edit:as i remember i think the version number is meant to be 17.0.. something liek that

  6. #2295
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Ok, as mentioned nothing can be done about it by anyone here so there is no need to post in this thread about it. Contact activision customer support if you wish. If anything changes or a "fix" or "solution" is found then it will be posted about.
    Damn I suck!!!!

  7. 1 User Says Thank You Krank For This Useful Post


  8. #2296
    New Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hmm alright ive searchered the net about it and someone claimed they contacted them and they sent abck saying it was just song wrong with their wii or something soo i wasnt gunna ill just wait and see if they fix it

  9. #2297
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    I have talked to customer support (not about this) and they wouldn't say "It's something wrong with your Wii" so probably best to call yourself if you want to know what they actually said.
    Damn I suck!!!!

  10. #2298
    New Member tazza's Avatar
    Join Date
    Dec 2009
    Posts
    36
    Thanks
    6
    Thanked 0 Times in 0 Posts
    anybody know the wii shop country code for australia?


    merged


    Quote Originally Posted by tazza View Post
    anybody know the wii shop country code for australia?
    dww i found it...if anybody else needs to know this website says all "http://gbatemp.net/index.php?showtopic=173316"
    Last edited by Stomp_442; 01-22-2011 at 06:40 PM. Reason: merge posts

  11. #2299
    New Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I'm experiencing the same problems as some of the guys above, I'm unable to connect to the Black Ops server.

    Since this occurs on my brother's Wii, which I patched yesterday, and not on my own Wii, which I patched a couple of weeks ago, I'm wondering if it would be possible to transfer the old patch from my Wii to his Wii, replacing the new, and faulty, one he has.

    I suspect it indeed is very possible to do this, so what would be the easiest way?

    Cheers!

  12. #2300
    New Member
    Join Date
    Jan 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm having exactly the same problem. I have COD black ops installed and working via cfg loader, can play single player fine. But when I go on multiplayer it says unable to connect to the Black Ops server. Version 0.0.29 is also showing so I assume it did not update properly.

    Anyone know of any work arounds, can I not download the required updates and move them from an sd card to the wii save directory?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •